/* =================================
 margin・padding
================================= */

/*margin right*/
.mr05 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr25 {
  margin-right: 25px;
}
.mr30 {
  margin-right: 30px;
}
.mr35 {
  margin-right: 35px;
}
.mr40 {
  margin-right: 40px;
}
.mr45 {
  margin-right: 45px;
}
.mr50 {
  margin-right: 50px;
}
/*margin left*/
.ml05 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 40px;
}
.ml45 {
  margin-left: 45px;
}
.ml50 {
  margin-left: 50px;
}
/*margin top*/
.mt00 {
  margin-top: 0px !important;
}
.mt05 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mt50 {
  margin-top: 50px;
}
.mt80 {
  margin-top: 80px;
}
.mt100 {
  margin-top: 100px;
}
/*margin bottom*/
.mb00 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb35 {
  margin-bottom: 35px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb45 {
  margin-bottom: 45px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb100 {
  margin-bottom: 100px;
}
/*padding right*/
.pr05 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pr35 {
  padding-right: 35px;
}
.pr40 {
  padding-right: 40px;
}
.pr45 {
  padding-right: 45px;
}
.pr50 {
  padding-right: 50px;
}
/*padding left*/
.pl05 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl30 {
  padding-left: 30px;
}
.pl35 {
  padding-left: 35px;
}
.pl40 {
  padding-left: 40px;
}
.pl45 {
  padding-left: 45px;
}
.pl50 {
  padding-left: 50px;
}
/*padding top*/
.pt05 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt35 {
  padding-top: 35px;
}
.pt40 {
  padding-top: 40px;
}
.pt45 {
  padding-top: 45px;
}
.pt50 {
  padding-top: 50px;
}
.pt80 {
  padding-top: 80px;
}
.pt100 {
  padding-top: 100px;
}
/*padding bottom*/
.pb05 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb35 {
  padding-bottom: 35px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb45 {
  padding-bottom: 45px;
}
.pb50 {
  padding-bottom: 50px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb100 {
  padding-bottom: 100px;
}

/*padding all*/
.pd05{
	padding:05px;
}
.pd10{
	padding:10px;
}
.pd15{
	padding:15px;
}
.pd20{
	padding:20px;
}
.pd25{
	padding:25px;
}
.pd30{
	padding:30px;
}
.pd50{
	padding:50px;
}

/* =================================
 画像img
================================= */
img.shape{
	backface-visibility: hidden;
}
img.img100{
	width:100%;
	max-width: 100%;
	line-height: 0;
	vertical-align: bottom;
	display: block;
}
img.imgCenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width:100%;
}
img.imgLeft{
	max-width:100%;
	display:block;
	margin-right:auto;
}
img.imgRight{
	max-width:100%;
	display:block;
	margin-left:auto;
}
@media(min-width:768px) {
	img.imgPc{
		display:block;
		margin-left: auto;
		margin-right: auto;
		max-width:100%;
	}
	img.imgSp{
		display:none;
	}
}
@media(max-width:768px) {
	img.imgPc{
		display:none;
	}
	img.imgSp{
		display:block;
		margin-left: auto;
		margin-right: auto;
		max-width:100%;
	}
}

/* =================================
font size
================================= */
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}
.font50 {
	font-size: 50% !important;
}
.font60 {
	font-size: 60% !important;
}
.font70 {
	font-size: 70% !important;
}
.font80 {
	font-size: 80% !important;
}
.font90 {
	font-size: 90% !important;
}
.font100 {
	font-size: 100% !important;
}
.font110 {
	font-size: 110% !important;
}
.font120 {
	font-size: 120% !important;
	line-height:1.8em;
}
.font130 {
	font-size: 130% !important;
	line-height:2em !important;
}
.font150 {
	font-size: 150% !important;
	line-height:1.8em;
}
.font160 {
	font-size: 160% !important;
line-height:2em;
}
.font170 {
	font-size: 170% !important;
line-height:2em;
}
.font180 {
	font-size: 180% !important;
line-height:2em;
}
.font200 {
	font-size: 200% !important;
	line-height:2em;
}
.font230 {
	font-size: 230% !important;
	line-height:2em;
}
.font250 {
	font-size: 250% !important;
	line-height:2em;
}

.font12px{
	font-size: 12px !important;
}
.font14px{
	font-size: 14px !important;
}
.font16px{
	font-size: 16px !important;
}
.font18px{
	font-size: 18px !important;
}
.font20px{
	font-size: 20px !important;
}
.font25px{
	font-size: 25px !important;
}
.font30px{
	font-size: 30px !important;
}
@media screen and (min-width: 768px) {
	.font12-14px{
		font-size: 14px !important;
	}
	.font14-16px{
		font-size: 16px !important;
	}
	.font15-20px{
		font-size: 20px !important;
	}
	.font15-18px{
		font-size: 18px !important;
	}
	.font16-20px{
		font-size: 20px !important;
	}
	.font18-20px{
		font-size: 20px !important;
	}
	.font18-25px{
		font-size: 25px !important;
	}
	.font20-25px{
		font-size: 25px !important;
	}
	.font20-30px{
		font-size: 30px !important;
	}
	.font22-30px{
		font-size: 30px !important;
	}
	.font25-30px{
		font-size: 30px !important;
	}
	.font30-35px{
		font-size: 35px !important;
	}
}
@media screen and (max-width: 768px) {
	.font12-14px{
		font-size: 12px !important;
	}
	.font14-16px{
		font-size: 14px !important;
	}
	.font15-20px{
		font-size: 15px !important;
	}
	.font15-18px{
		font-size: 15px !important;
	}
	.font16-20px{
		font-size: 16px !important;
	}
	.font18-20px{
		font-size: 18px !important;
	}
	.font18-25px{
		font-size: 18px !important;
	}
	.font20-25px{
		font-size: 20px !important;
	}
	.font20-30px{
		font-size: 20px !important;
	}
	.font22-30px{
		font-size: 22px !important;
	}
	.font25-30px{
		font-size: 25px !important;
	}
	.font30-35px{
		font-size: 30px !important;
	}
}

/* =================================
文字色
================================= */
.white{
	color:#fff;
}
.pink{
	color:#ff5173;
}
.gray01{
	color:#333;
}
.gray02{
	color:#666;
}
.gray03{
	color:#999;
}
.hp_brown{
	color:#c7b299;
}
.fb_blue{
	color:#3b5998;
}
.insta_purple{
	color:#812bed;
}
.yt_red{
	color:#ed1c24;
}
.note_green{
	color:#2cb696;
}

/* =================================
リンクで透明
================================= */
a.alpha:hover img,a.alpha:hover p{
	opacity:0.5;
}

/* ----------------------------------------------------------------------
 フォントファミリー
---------------------------------------------------------------------- */
.yu_font{
font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
.yugo_font{
font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}
.heisei_font{
font-family: "heisei-kaku-gothic-std";
}
.cent_font{font-family: Century Gothic, sans-serif;}

/* =================================
webfont（adobe）
================================= */

.tsukuAfontR{
font-family: fot-tsukubrdgothic-std, sans-serif;
font-weight: 400;
font-style: normal;
}
.tsukuAfontB{
font-family: fot-tsukubrdgothic-std, sans-serif;
font-weight: 700;
font-style: normal;
}
.tsukuAfontR{
	font-family: fot-tsukuardgothic-std,sans-serif;
	font-weight: 400;
	font-style: normal;
}
.tsukuAfontB{
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
}


/* =================================
テキスト揃え
================================= */

.txtCenter{
	text-align:center;
}
.txtLeft{
	text-align:left;
}
.txtRight{
	text-align:right;
}
.txtJustify{
	text-align:justify;
}
@media screen and (min-width: 768px) {
	.txtCenterPc{
		text-align:center;
	}
	.txtJustifyPc{
		text-align:justify;
	}
}
@media screen and (max-width: 768px) {
	.txtCenterPc{
		text-align:justify;
	}
	.txtJustifyPc{
		text-align:center;
	}
}

/* =================================
改行
================================= */

/*スマホのみ改行*/
@media screen and (min-width: 769px) {
 .kaigyouSp {
  display: none;
 }
}
/*PCのみ改行*/
@media screen and (max-width: 768px) {
 .kaigyouPc {
  display: none;
 }
}

/* =================================
テキスト揃え行間
================================= */

.lh15{
	line-height:1.5em;
}
.lh18{
	line-height:1.8em;
}
.lh20{
	line-height:2.0em;
}
.lh23{
	line-height:2.3em;
}
.lh25{
	line-height:2.5em;
}

/* =================================
テキスト文字間
================================= */
.ls01{
	letter-spacing:0.1em;
}
.ls02{
	letter-spacing:0.2em;
}

/* =================================
見出し
================================= */
/*見出し01*/
.tit01{
	position:relative;
	padding-bottom:15px;
}
.tit01::after{
	content: url(images/ico_tit01.png);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}


/* =================================
clearfix
================================= */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* =================================
 inner
================================= */

.innerOrig{
	width:1150px;
	max-width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}
.inner1000{
	width:1000px;
	max-width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}
.inner768{
	width:768px;
	max-width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}

/* =================================
 スマホのみ・PCのみ表示
================================= */

@media screen and (min-width:769px) {
	.onlySp{
	display:none !important;
	}
}
@media screen and (max-width:768px) {
	.onlyPc{
	display:none !important;
	}
}


/* =================================
 破線hr
================================= */

hr.hasen{
border:none;
border-top:dashed 1px #999;
height:1px;
color:#FFFFFF;
margin:15px 0 !important;
}

/* =================================
 角丸
================================= */

.radius05{
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.radius10{
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}
.radius100{
	border-radius: 100px;        /* CSS3草案 */  
    -webkit-border-radius: 100px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 100px;   /* Firefox用 */ 
}

/* =================================
 背景色
================================= */
.bgGray{
	background:#f2f2f2;
}
.bgWhite{
	background:#fff;
}

.bgBorder{
	-webkit-background-size: 6px 6px;
	-moz-background-size: 6px 6px;
	background-size: 6px 6px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #f2f2f2), color-stop(.5, transparent), to(transparent));
	background-image: -moz-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
	background-image: -o-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
	background-image: linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
}

/* =================================
 電話番号リンクをスマホのみ有効
================================= */
@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/* =================================
 ボタン（リンクボタン）
================================= */
/*幅100px*/
.w100{
	max-width:100px;
}
/*幅150px*/
.w150{
	max-width:150px;
}
/*幅250px*/
.w250{
	max-width:250px;
}
/*ボタン（上から背景がするっと降りてくる）W480*/
.button00 {
  display: inline-block;
  width:100%;
  height: 50px;
  text-align: center;
  text-decoration: none;
  line-height: 47px;
  outline: none;
  font-size:16px;
}
.button00::before,
.button00::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button00,
.button00::before,
.button00::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
a.button00:hover{
	text-decoration:none;
	cursor:pointer;
}

/*ボタン（上から背景がするっと降りてくる）W480（H80）*/
.button10 {
  display: inline-block;
  width:100%;
  height: 80px;
  text-decoration: none;
  line-height: 80px;
  outline: none;
  font-size:18px;
}
.button10::before,
.button10::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button10,
.button10::before,
.button10::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
a.button00:hover{
	text-decoration:none;
	cursor:pointer;
}

/*ボタン矢印*/
.button00 span{
	display:block;
	position:relative;
	font-family: fot-tsukuardgothic-std,sans-serif;
}
.button00 span::after{
	position:absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/*ボタン矢印2*/
.button10 span.arrow{
	display:block;
	position:relative;
	font-family: fot-tsukuardgothic-std,sans-serif;
}
.button10 span.arrow::after{
	position:absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f138";
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/*ボタン01（ピンク枠白地）*/
.button_wp {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 1px solid #ff5173;
  color: #ff5173 !important;
  overflow: hidden;
}
.button_wp:hover {
  color: #fff !important;
}
.button_wp::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.button_wp:hover::after {
  top: 0;
  background-color: #ff5173;
}

/*ボタン02（ピンク色）*/
.button_pink {
  position: relative;
  z-index: 2;
  background-color: #ff5173;
  border: 1px solid #ff5173;
  color: #fff !important;
  overflow: hidden;
}
.button_pink:hover {
  color: #ff5173;
}
.button_pink::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.button_pink:hover::after {
  top: 0;
  background-color: #fff;
}

/*ボタン03（ボーダー）*/
.button_border {
  position: relative;
  z-index: 2;
  -webkit-background-size: 6px 6px;
	-moz-background-size: 6px 6px;
	background-size: 6px 6px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #f2f2f2), color-stop(.5, transparent), to(transparent));
	background-image: -moz-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
	background-image: -o-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
	background-image: linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
  border: 1px solid #ff5173;
  color: #ff5173 !important;
  overflow: hidden;
}
.button_border:hover {
  color: #ff5173;
}
.button_border::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.button_border:hover::after {
  top: 0;
  -webkit-background-size: 6px 6px;
-moz-background-size: 6px 6px;
background-size: 6px 6px;
background-color: #ffedf2;
background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #f2f2f2), color-stop(.5, transparent), to(transparent));
background-image: -moz-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
background-image: -o-linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
background-image: linear-gradient(left, #f2f2f2 50%, transparent 50%, transparent);
}

/* =================================
 flexbox
================================= */

.flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: stretch;    /*全ての要素の高さを揃える*/
}
.flex-wrap{
	flex-wrap:wrap; 	/*要素を折り返して繰り返す*/
}
.space-between{
	justify-content: space-between; /*均等に間隔をあける*/
}
.space-around{
	justify-content: space-around; /*子要素を含め均等に間隔をあける*/
}
.row-reverse{
	flex-flow: row-reverse; /*並び順を逆にする*/
}
.border-box{
	box-sizing:border-box;
}

@media(max-width:768px)  {
	.flex_block{
		display: block;
	}
}

@media(min-width:768px) {
	.flexBox2{
		width:48%;
		margin-right: 4%;
	}
	.flexBox2:nth-child(2n){
		margin-right: 0;
	}
	.flexBox02{
		width:48%;
	}
	.flexBox3{
		width:32%;
		margin-right: 2%;
	}
	.flexBox03{
		width:32%;
		margin-right: 2%;
	}
	.flexBox3:nth-child(3n),.flexBox03:nth-child(3n){
		margin-right: 0;
	}
	.flexBox4{
		width:23%;
		margin-right: 2%;
	}
	.flexBox4:nth-child(4n){
		margin-right: 0;
	}
}
@media(max-width:768px)  {
	.flexBox2,.flexBox02,.flexBox3{
		width:100%;
		margin-bottom: 30px;
	}
	.flexBox4{
		width:48%;
		margin-right: 4%;
		margin-bottom: 30px;
	}
	.flexBox03{
		width:48%;
		margin-bottom: 30px;
	}
	.flexBox4:nth-child(2n){
		margin-right: 0;
	}
}	

/* ----------------------------------------------------------------------
ヘッダーロゴエリア
---------------------------------------------------------------------- */
@media only screen and (min-width:1201px),print {
	.head_logo{
		position:relative;
		height:80px;
		width:200px;
		margin-left:auto;
		margin-right:auto;
	}
	.logo{
		width:200px;
		height:60px;
	}
	.logo-image {
		top: 20px;
	}
}
@media only screen and (max-width: 1200px){
	.logo img{
		width: 100%;
	}
	.logo-image {
		top: 0;
	}
	.header-bar{
		height:55px;
	}
	.header-bar-fixed ~ .top-slider-wrapper{
		margin-top: 55px;
	}
	.global-nav-button {
		border-left: 1px solid #ddd;
		display: inline-block;
		font-size: 11px;
		line-height: 56px;
		position: absolute;
		right: 0px;
		width: 56px;
		height: 56px;
		z-index: 9;
	}
	.header-inner{
		background:none;
	}
}

/* ----------------------------------------------------------------------
メインビジュアル（トップページ）
---------------------------------------------------------------------- */
.top-slider-wrapper{
	/*background: rgb(230,225,230);
	background: linear-gradient(0deg, rgba(230,225,230,1) 0%, rgba(255,255,255,1) 100%);*/
	background:url(images/bg_pv_mitsugi.jpg) no-repeat center center;
	background-size:cover;
}
.top-slider-Inner{
	max-width:1200px;
	width:calc(100% - 30px);
	margin:0 auto;
	padding-top:100px;
}
.top-slider-wrapper{
	position:relative;
}
.top-slider-wrapper::after{
	position:absolute;
	content:"";
	width:100%;
	height:5px;
	background: rgb(255,81,115);
	background: linear-gradient(45deg, rgba(255,81,115,1) 0%, rgba(41,171,226,1) 100%);
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.mvTxt h2{
	display:inline-block;
	background: rgb(255,81,115);
	background: linear-gradient(45deg, rgba(255,81,115,1) 0%, rgba(41,171,226,1) 100%);
	color:#fff;
	padding:5px;
	letter-spacing:0.2em;
}
.mvTxt h3{
	color:#ff5173;
	letter-spacing:0.1em;
}
.mvTxt h3 span{
	color:#333;
	font-size:70%;
}
@media only screen and (min-width: 961px),print{
	.mvTxt{
		width:420px;
	}
	.mvImg{
		width:calc(100% - 420px);
	}
	.mvTxt p{
		font-size:35px;
		margin-top:80px;
	}
	.mvTxt h2{
		font-size:65px;
		/*margin-bottom:20px;*/
	}
	.mvTxt h3{
		font-size:70px;
		line-height:1.3em;
	}
}
@media only screen and (max-width: 961px) and (min-width:768px){
	.mvTxt{
		width:350px;
	}
	.mvImg{
		width:calc(100% - 350px);
	}
	.mvTxt p{
		font-size:30px;
		margin-top:80px;
	}
	.mvTxt h2{
		font-size:50px;
		margin-bottom:20px;
	}
	.mvTxt h3{
		font-size:5.5vw;
		line-height:1.3em;
	}
}
@media only screen and (max-width: 767px){
	.top-slider-Inner{
		display:block;
		padding-top:50px;
	}
	.mvTxt{
		width:100%;
		text-align:center;
	}
	.mvImg{
		width:100%;
		max-width:500px;
		margin:0 auto;
	}
	.mvTxt p{
		font-size:25px;
		margin-top:20px;
	}
	.mvTxt h2{
		font-size: 45px;
		margin-bottom:10px;
	}
	.mvTxt h3{
		font-size: 40px;
		line-height:1.3em;
	}
}

/*.top-slider-Inner{
	position:relative;
}
.txt_headimg{
	position:absolute;
   left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.bg_txt_headimg{
	display:block;
}
.txt_headimg_inner{
	position:relative;
}
.txt_headimg_inner h2{
	position:absolute;
	font-family: fot-tsukuardgothic-std,sans-serif;
	font-weight: 700;
	font-style: normal;
	color:#fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align:center;
	width:8em;
}
@media(min-width:1200px) {
	.top-slider-Inner img.bg_headimg{
		display:block;
		width:100%;
		height: 670px;
		object-fit: cover;
	}
	.txt_headimg{
		top: 5%;
	}
	.bg_txt_headimg{
		width:280px;
	}
	.txt_headimg_inner h2{
		font-size:25px;
		line-height:2em;
		padding-top:10px;
	}
}
@media(min-width:1000px) and  (max-width:1199px){
	.top-slider-Inner img.bg_headimg{
		display:block;
		width:100%;
		height: 530px;
		object-fit: cover;
	}
	.txt_headimg{
		top: 5%;
	}
	.bg_txt_headimg{
		width:200px;
	}
	.txt_headimg_inner h2{
		font-size:22px;
		line-height:1.8em;
		padding-top:10px;
	}
}
@media(min-width:769px) and  (max-width:999px){
	.top-slider-Inner img.bg_headimg{
		display:block;
		width:100%;
		height: 500px;
		object-fit: cover;
	}
	.txt_headimg{
		top: 5%;
	}
	.bg_txt_headimg{
		width:200px;
	}
	.txt_headimg_inner h2{
		font-size:22px;
		line-height:1.8em;
		padding-top:10px;
	}
}
@media(min-width:421px) and  (max-width:768px){
	.top-slider-Inner img.bg_headimg{
		display:block;
		width:100%;
		height: 450px;
		object-fit: cover;
	}
	.txt_headimg{
		top: 5%;
	}
	.bg_txt_headimg{
		width:180px;
	}
	.txt_headimg_inner h2{
		font-size:20px;
		line-height:1.8em;
		padding-top:5px;
	}
}
@media(max-width:420px){
	.top-slider-Inner img.bg_headimg{
		display:block;
		width:100%;
		height: 400px;
		object-fit: cover;
	}
	.txt_headimg{
		top: 5%;
	}
	.bg_txt_headimg{
		width:150px;
	}
	.txt_headimg_inner h2{
		font-size:17px;
		line-height:1.5em;
		padding-top:5px;
	}
}/*

/* ----------------------------------------------------------------------
 フッター
---------------------------------------------------------------------- */
.footer-widget,.footer-widget-title,.footer-widget a{
	color:#333;
}
ul.footSitemap li{
	line-height:1.8em;
}
ul.footSitemap li::before{
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right:0.3em;
}

/*フッターSNSリンクアイコン*/
ul.foot_ico{
	margin-top:10px;
}
ul.foot_ico li{
	display:inline-block;
	margin-right:2px;
}
ul.foot_ico li a,ul.foot_ico li a img{
	display:block;
}
ul.foot_ico li a:hover img{
opacity: 0.5;
}

/* ----------------------------------------------------------------------
 フッター追従アイコン（LINE）
---------------------------------------------------------------------- */
.footerContentBox{
	position:relative;
	height:60px;
}
.footer_bnr{
	z-index:1000;
	width:100%;
	position: fixed;
   bottom: 15px;
}
.footer_bnr a{
	display:block;
	width:60px;
}
@media(min-width:768px){
	.footer-nav-wrapper{
		padding-bottom:50px;
	}
}

/* =================================
 ページ内リンク
================================= */
 @media screen and (min-width: 1200px){
	a.scroll_point {
	 height: 1px;
	 margin-top: -167px;
	 padding-top: 167px;
	 display: block;
	}
}
 @media screen and (max-width: 1200px){
	 a.scroll_point {
	 height: 1px;
	 display: block;
	 margin-top: -55px;
	 padding-top: 55px;
	}
}

/* ----------------------------------------------------------------------
 マーカーアニメーション
---------------------------------------------------------------------- */ 

.marker-animation.active{
    background-position: -100% .5em;
}
.marker-animation {
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
	font-weight:bold;
}
.marker-animation01{/*黄色*/
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
}


/* =================================
 article03（ページ内アーカイブ表示）
================================= */
.article03-title{
	height:2em;
	font-size:16px;
}
.article03-content{
	padding:15px 10px;
}



/* =================================
 トップページ
================================= */
/*お知らせ*/
@media screen and (min-width: 769px){
	.news_homeL h3{
		margin-top:25px;
	}
	.news_homeL{
		width:200px;
	}
	.news_homeR{
		width:calc(100% - 240px);
	}
}
@media screen and (max-width: 768px){
	.news_homeL,.news_homeR{
		width:100%;
	}
}
.blogpost_list ul li{
	line-height:2em;
	border-bottom:1px #666 solid;
	padding-top:10px;
	padding-bottom:10px;
	height:25px;
	overflow:hidden;
}

/*政策について*/
.policyBox{
	padding:35px 0;
}
.policyBox:nth-child(even){
	background:#efefe6;
}
.policyTit h4{
	background:#ff5173;
	display:inline-block;
	line-height:1em;
	padding:3px;
	margin-top:6px;
}
@media screen and (min-width: 768px){
	.policyTitImg{
		width:80px;
	}
	.policyTitTxt{
		width:calc(100% - 100px);
	}
	.policyImg{
		width:200px;
	}
	.policyTxt{
		width:calc(100% - 230px);
	}
}
@media screen and (max-width: 768px){
	.policyTitImg,.policyTitTxt,.policyImg,.policyTxt{
		width:100%;
	}
	.policyTitTxt{
		margin-top:15px;
		text-align:center;
	}
	.policyBtn{
		text-align:center;
	}
}

/*ご挨拶*/
@media screen and (min-width: 769px){
	 .img-holderSp{
		 display:none;
	 }
}
@media screen and (max-width: 768px){
	 .img-holderPc{
		 display:none;
	 }
}

/*リンク*/
.button10 span.seimu::before{
	content: url(images/ico_link_seimu.png);
	margin: 10px 10px 10px 20px;
	position: relative;
	top: 16px;
}
.button10 span.gikai::before{
	content: url(images/ico_link_gikai.png);
	margin: 10px 10px 10px 20px;
	position: relative;
	top: 15px;
}
.borderLine{
	background:url(images/border_head.gif) repeat-x;
	height:8px;
}

/*SNS*/
@media screen and (min-width: 768px){
	.sns_home{
		margin-bottom:-150px;
	}
}
@media screen and (max-width: 767px){
	.sns_home{
		margin-bottom:-40px;
	}
}
/* =================================
 政策について
================================= */
.aboutBox{
	background:#fff;
	border:7px #d8c7b3 solid;
	padding:25px 20px 20px;
	box-sizing:border-box;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	margin-top:20px;
}
.aboutBox ul{
	list-style:square;
	padding-left:1.5em;
	line-height:1.8em;
}
.aboutBox ul li{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px #666 solid;
}
.aboutBox ul li.sumi {
	position:relative;
}
.aboutBox ul li.triangle{
	position:relative;
}
.aboutBox ul li.sumi span{
	position:relative;
	z-index:2;
}
.aboutBox ul li.triangle span{
	position:relative;
	z-index:2;
}
.aboutBox ul li.sumi::before{
	position:absolute;
	content:url(images/ico_sumi.svg);
	width:30px;
	height:30px;
	top:-2px;
	left:-23px;
	z-index:1;
	transform:rotate(-15deg); 
	opacity:0.7;
	z-index: 3;
}
.aboutBox ul li.triangle::before{
	position:absolute;
	content:url(images/ico_triangle.svg);
	width:30px;
	height:30px;
	top:-2px;
	left:-23px;
	z-index:1;
	transform:rotate(-5deg); 
	opacity:0.7;
	z-index: 3;
}

/* =================================
 事務所案内
================================= */
table.officeTb tr:nth-child(odd){
	background:#f2f2f2;
}
table.officeTb tr th{
	font-weight:normal;
	text-align:left;
}
table.officeTb tr th,table.officeTb tr td{
	line-height:1.8em;
	padding:10px;
}

/* =================================
 プロフィール
================================= */
.prof01{
	position:relative;
}
table.profTb th{
	text-align:left;
}


@media screen and (min-width: 768px){
	table.profTb{
		width:480px;
		max-width:90%;
		font-size:16px;
	}
	table.profTb th{
		width:6em;
	}
	table.profTb th,table.profTb td{
		padding-top:10px;
		padding-bottom:10px;
		border-bottom:1px #666 dashed;
		line-height:1.5em;
	}
}
@media screen and (max-width: 768px){
	table.profTb{
		width:60%;
		font-size:15px;
		background:rgba(255,255,255,0.8);
		padding:15px;
		box-sizing:border-box;
		border-radius: 5px;		/* CSS3草案 */
		-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;	/* Firefox用 */
	}
	table.profTb,table.profTb tbody,table.profTb tr,
	table.profTb th,table.profTb td{
		display:block;
		line-height:1.5em;
	}
	table.profTb th{
		padding-top:10px;
	}
	table.profTb th,table.profTb td{
		padding-bottom:10px;
	}
	table.profTb td{
		border-bottom:1px #666 dashed;
	}
}

/* =================================
 寄付
================================= */
@media screen and (max-width: 768px){
	.donationBox{
		max-width:480px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
}

/* =================================
 SNSガイドライン
================================= */
.guidelineBox{
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	padding:20px;
	box-sizing:border-box;
	background:#fff;
}
.account_hp{
	border:5px solid #c7b299;
}
.account_fb{
	border:5px solid #3b5998;
}
.account_tw{
	border:5px solid #55acee;
}
.account_yt{
	border:5px solid #ed1c24;
}
.account_note{
	border:5px solid #2cb696;
}
.account_insta{
	border:5px solid #812bed;
}
.guidelineBox a{
	display:block;
	font-size:12px;
	word-break: break-all;
}
.guideline03 h4{
	background:#f2f2f2;
	padding:10px;
}
.guideline03 ul{
	list-style:circle;
	margin-left:1.5em;
}
.guideline03 ul li{
	margin-bottom:10px;
}


/* =================================
 お問い合わせ
================================= */
.contact .wpcf7{
	border:none;
	background:none;
}
.contact .wpcf7 input,.contact .wpcf7 textarea,.contact .wpcf7 select{
	border:none;
	background:#fff;
}
.contact table.formTable{
	border-collapse: collapse;
	width:100%;
}
.contact .formTable th,.contact .formTable td{
	padding: 10px;
	border:none;
	background:none;
	line-height:1.5em;
}
.contact .formTable th{
	vertical-align: top;
	font-size:16px;
	text-align:left;
}
.contact .formTable td.answer{
	font-size:16px;
}
.contact input[type=text],textarea {
  width:100% !important;
}

table.formTable input[type=text],
table.formTable textarea{
	border: none;
	padding:10px 10px;
	background: #fff;
	border: none;
}
table.formTable td.hissu,table.formTable td.nini{
	vertical-align: top;
}
table.formTable td.hissu div,table.formTable td.nini div{
	font-size:14px;
	font-weight:bold;
}
table.formTable td.hissu div,table.formTable td.nini div{
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}
table.formTable td.hissu div{
	background: #ff5173;
	border:1px #ff5173 solid;
	color: #fff;
}
table.formTable td.nini div{
	background: #999;
	border:1px #999 solid;
	color: #fff;
}
.contact .wpcf7 input.wpcf7-submit{
	background:#ff5173;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

@media screen and (min-width: 768px) {
	table.formTable th{
		width:25%;
		line-height: 44px;
	}
	table.formTable td.hissu,table.formTable td.nini{
		width:15%;
		text-align: center;
	}
	table.formTable td.hissu div,table.formTable td.nini div{
		height: 44px;
		line-height: 44px;
	}
	table.formTable .radio label{
		font-size:14px;
		line-height: 20px;
		margin-bottom: 0;
		margin-right: 20px;
	}
}
@media screen and (max-width: 768px) {
	table.formTable,table.formTable tbody,
	table.formTable tr,table.formTable th,
	table.formTable td{
		display: block;
}
	table.formTable tr{
		margin-bottom: 15px;
	}
	table.formTable th{
		border: none !important;
		padding-bottom: 0px;
		margin-bottom: 5px;
		width:100% !important;
	}
	table.formTable td{
		padding-top: 0px;
	}
	table.formTable td.hissu div,table.formTable td.nini div{
		padding:5px 10px;
		display: inline;
	}
	table.formTable .radio label{
		font-size:14px;
		line-height: 20px;
		margin-bottom: 0;
		margin-right: 20px;
		display: block;
	}
}

table.formTable .address{
	margin-bottom:10px;
}
table.formTable input[type=text].hope{
	width:200px !important;
}
table.formTable span.wpcf7-list-item{
	margin-left:0;
}
.contact .wpcf7 select,.contact .wpcf7 .wpcf7-list-item-label{
	font-size:16px;
}

/* =================================
 政務活動
================================= */
.post-content ul.flyerUl{
	color:#FF5173;
	font-weight:bold;
}
.post-content ul.flyerUl li{
	border-bottom:1px dashed #FF5173;
}
.post-content ul.flyerUl li a{
	font-size:18px;
}
.post-content ul.flyerUl li a:hover{
	color:#666;
}
@media screen and (max-width: 768px){
	.post-content ul.flyerUl li a{
		font-size:16px;
	}
}

/* =================================
 プライバシーポリシー
================================= */
.privacyBox{
	margin-bottom:40px;
	padding-bottom:20px;
	border-bottom:1px dashed #333;
}
h3.privacyH3{
	border-left:5px #ccc solid;
	padding-left:0.8em;
}
.privacyBox ul{
	list-style:disc;
	padding-left:1em;
}